Loading...
Searching...
No Matches
__vm-arm.h File Reference

Virtualization interface. More...

`#include <l4/sys/task>`
Include dependency graph for __vm-arm.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4::Vm
| Virtual machine host address space. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

Virtualization interface.

Definition in file __vm-arm.h.